Cyberduck Mountain Duck CLI

#5211 closed enhancement (wontfix)

Oddly placed "Get a donation key!" button

Reported by: jeremyckahn Owned by: dkocher
Priority: low Milestone:
Component: interface Version: 3.6.1
Severity: trivial Keywords: appearance, button, donation, UI
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

In any browser window, the "Get a donation key!" button is placed in the extreme upper right - it falls out of the top of the frame by a few pixels. Its placement is distracting, and it also obscures the window's title text when the browser window is very small.

Attachments (1)

defect.png (45.8 KB) - added by jeremyckahn on Sep 18, 2010 at 9:33:22 PM.

Download all attachments as: .zip

Change History (3)

Changed on Sep 18, 2010 at 9:33:22 PM by jeremyckahn

comment:1 Changed on Oct 5, 2010 at 1:37:47 PM by dkocher

  • Priority changed from normal to low
  • Type changed from defect to enhancement

comment:2 Changed on Mar 5, 2011 at 5:31:15 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software